import React from 'react';

type PageProps = {
  children: React.ReactNode;
  className?: string;
};

const Page = ({ children, className = '' }: PageProps) => {
  return (
    <div
      className={`flex flex-col w-full h-full bg-[var(--tg-bg)] overflow-hidden ${className}`}
    >
      {children}
    </div>
  );
};

export default Page;
